@media(min-width: 481px) {}

@media(min-width: 768px) {

    /*------------------- NEWS ---------------------*/
    #news {
        padding-top: 30px;
    }
}

@media(min-width: 1025px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header {
        padding: 10px 10px;
    }

    #logoheader {
        width: 180px;
    }

    #header.fixed-header #info-toogle {
        border-color: var(--white);
        background: var(--white);
        top: 0;
    }

    #header.fixed-header .navigmenu .navigtoogle.logo .naviglogo {
        max-height: 70px;
    }

    .navigtoogle.logo {
        background: var(--white);
        margin-bottom: -35px;
        padding: 20px;
        padding-right: 15px;
    }

    #info-toogle {
        top: 15px;
    }
    .nohome #info-toogle
    {
        top: 2px;
    }
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .home .navigmenu .navigtoogle.social {
        display: none;
    }

    .navigmenu .navigtoogle.social .naviglink.lvl-0 {
        padding: 10px 0 10px 5px;
    }

    .navigmenu {
        justify-content: flex-start;
    }

    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/
    #headerHome,
    #banner {
        padding-top: 75px;
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-coordonnees {
        position: absolute;
        left: 0;
        bottom: 0;
        gap: 60px;
        padding: 20px 30px 20px 15px;
        width: 85%;
        justify-content: end;
        z-index: 1;
        /* border-top: 1px solid #ffffff36; */
    }

    #infoadresseHeaderHome br {
        display: none;
    }

    #headerHome {
        gap: 50px;
        padding-bottom: 90px;
        background: var(--white);
    }

    #headerHome-pattern {
        top: 0;
        right: 0;
        height: 100%;
        z-index: -1;
        width: 0%;
        background: var(--background-color);
    }

    #headerHome:before {
        border: solid 1px var(--primary-color);
        right: 40px;
        z-index: 0;
        top: 50px;
        width: calc(15% - 41px);
        height: calc(100% - 100px);
        border-left: none;
        left: auto;
    }

    #headerHome-content {
        right: 0;
        left: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        padding: 140px 120px 160px 140px;
    }

    #headerHome-content .wrappercontent {
        max-width: 870px;
        min-width: 470px;
    }

    #headerHome .imageDiapo {
        position: relative !important;
        /* box-shadow: 0 0 30px #00000045; */
        margin-right: 90px;
        background: var(--title-color);
    }

    #headerHome-social {
        --size: 60px;
        width: var(--size);
        background: var(--primary-color);
        min-width: var(--size);
        height: 70%;
        top: 30%;
    }

    #headerHome-social .sociblock {
        height: 100%;
        display: flex;
        align-items: flex-end;
        padding: 0 0 55px 27px;
    }

    #headerHome-social .sociblock:before {
        content: "";
        position: absolute;
        pointer-events: none;
        top: 12%;
        width: 1px;
        background: var(--white);
        height: 45%;
        left: 35px;
        opacity: 0.5;
        FONT-WEIGHT: 500;
    }

    #headerHome-social .sociblock .share-buttons {
        flex-direction: column
    }

    #headerHome-social .sociblock .share-buttons a {
        margin: 20px 0;
    }

    #headerHome-social:before {
        border: solid 1px var(--tertiary-color);
        top: 35px;
        left: 14px;
        right: -14px;
        width: auto;
        height: auto;
        bottom: 35px;
        opacity: 0.5;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/

    .home #content::before {
        top: -151px;
    }

    .home #content .blocthumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 60%;
        height: 120%;
    }

    .home #content .wrap-text {
        padding: 0;
        max-width: 57%;
        margin-left: auto;
        background: var(--background-color);
        position: relative;
        z-index: 1;
        padding: 30px;
    }

    .home #content .content_txt {
        padding-top: 100px;
    }

    .home #content .content_title .title {
        max-width: 55%;
        margin-bottom: 60px;
    }

    .home #content .content_thumb .specialthumb {
        position: absolute;
        width: 284px;
        height: 284px;
        z-index: 1;
        top: -285px;
        left: -100px;
    }

    .home #content .content_thumb .tertiarythumb {
        height: 80%;
        position: relative;
        top: -15%;
    }

    .home #content .content_thumb .tertiarythumb img {
        object-position: right;
    }

    .home #content .content_thumb {
        padding-left: 30px;
    }

    .home #content {
        padding-top: 180px;
        padding-bottom: 120px;
    }

    /*-----------------ACTUS/NEWS-----------------------*/
    .home #news {
        margin-top: -240px;
    }

    #news {
        -webkit-mask: url(../images/bottomCurveFull.svg);
        mask: url(../images/bottomCurveFull.svg);
        mask-size: cover;
        -webkit-mask-size: cover;
        mask-repeat: no-repeat;
        -webkit-mask-repeat: no-repeat;
        mask-position: bottom center;
        -webkit-mask-position: bottom center;
        padding-top: 180px;
    }

    .wrapActu {
        padding-top: 150px;
    }

    .home .content_slider {
        display: grid;
        grid-template-columns: 130Px 1fr 1fr 100Px;
        gap: 20px;
        align-items: center;
    }

    .wrapper_slider:not(:last-child) .content_slider {
        border-bottom: 1px solid #ffffff2b;
    }

    .newsdate {
        --size: 130px;
        width: var(--size);
        height: var(--size);
        text-align: center;
        line-height: 1.3;
        border-radius: 50%;
    }

    .newsdate::before,
    .newsdate::after {
        content: '';
        position: absolute;
        top: 5px;
        right: 5px;
        --size: 6px;
        width: var(--size);
        height: var(--size);
        border-radius: 50%;
        z-index: 1;
        background: var(--primary-color);
    }

    .newsdate::before {
        top: 10Px;
        right: 10px;
        --size: 20px;
    }

    .wrapper_slider:nth-child(even) .content_slider {
        padding-left: 50px;
    }

    /*------------------REASSURANCES----------------------*/

    .nohome #reassurances {
        /* margin-bottom: 100px; */
    }

    #reassurances .title h2 {
        font-size: 3em;
    }

    .reaFull::before {
        left: 50%;
        z-index: -1;
        top: -70px
    }

    .wrapRea {
        margin: 180px 0;
        width: 100%;
    }

    #reassurances::before,
    #reassurances .overlay {
        width: 55%;
        clip-path: polygon(0 0, 55% 0, 63% 10%, 100% 10%, 100% 100%, 0 100%);
    }

    .picto-container {
        margin: 100px 0;
        margin-left: -60px;
        z-index: 1;
    }

    .picto-container {
        flex-direction: column;
    }

    .picto-bloc {
        padding: 40px 40px;
        box-sizing: border-box;
        display: grid;
        align-items: center;
        grid-template-columns: 70px 1fr;
    }

    .picto-container li p {
        margin-top: 8px;
        line-height: 1.6em;
        font-family: var(--font-bold);
        text-align: left;
        padding: 0 40px;
        box-sizing: border-box;
    }

    /*----------------PRESTATIONS------------------*/
    .prestations-img {
        height: 50vh;
        min-height: 400px;
        overflow: hidden;
    }

    #prestations .widget_parentpage {
        align-items: flex-end;
    }

    .home .bloc_prestations:nth-child(1) {
        margin-bottom: 320Px;
    }

    .home .bloc_prestations:nth-child(2) {
        margin-bottom: 180Px;
    }

    .home .bloc_prestations:nth-child(3) {
        margin-bottom: 75px;
    }

    #prestations {
        margin-top: -50px;
        overflow: hidden;
    }

    .novisu.prestations-content {
        opacity: 0;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.even {
        padding: 100px 50px 600px;
    }

    .sectionsbloc.even .section_thumb .blocthumb {
        height: 110%;
        z-index: 1;
        box-shadow: 0 0 20px rgb(0 0 0 / 20%)
    }

    .sectionsbloc.even .section_txt .wrap-text {
        padding: 70px 50px 70px 0;
    }

    .sectionsbloc.even .specialthumb {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 600px;
        z-index: 0
    }

    .sectionsbloc.odd .section_thumb {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0 30px;
        grid-auto-rows: 800px;
        position: relative;
        top: -80px;
        z-index: 10
    }

    .sectionsbloc.odd .section_thumb .blocthumb {
        position: relative;
        top: 200px
    }

    .sectionsbloc.odd .section_txt {
        position: relative;
        z-index: 1;
        padding-top: 120px;
    }

    .sectionsbloc.odd .section_txt:before {
        top: 120px;
        width: 120%;
        height: calc(100% - 120px);
    }
    .section_num2:last-child
    {
        padding-bottom: 0!important;
    }
    .section_num2:last-child .specialthumb
    {
        display: none;
    }
    /*-------------------- GALLERYHOME -------------------*/
    #galleryHome
    {
        margin-bottom: 100px;
    }
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer:before,
	#footer:after{
	    height: 500px;
	    top: 100px;
	}
	.wrapperContact{width: 90%;}
}

@media(min-width: 1281px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header {
        padding: 8px 20px;
        padding-left: 0;
    }

    #logoheader {
        width: 350px;
    }

    #header.fixed-header #logoheader {
        width: 170px;
    }

    #info-toogle {
        border: 6px solid var(--background-color);
        align-self: start;
        --size: 55px;
    }

    .home #info-toogle {
        top: 10px;
    }

    .navigtoogle.logo {
        margin-bottom: -65px;
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome:before {
        right: 30px;
        width: calc(8% - 31px);
        top: 50px;
    }

    #headerHome-coordonnees {
        gap: 90px;
        padding: 30px 70px 30px 30px;
        width: 92%;
    }


    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/

    #headerHome {
        padding-top: 80px;
        padding-bottom: 100px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .content_thumb .specialthumb {
        width: 334px;
        height: 350px;
        top: -300px;
    }

    .home #content {
        /* padding: 100px 0; */
    }

    .home #content .wrap-text {
        padding: 50px;
        max-width: 47%;
    }

    /*-----------------PRESTATIONS-------------------*/
    .home .wrapper_slider:nth-child(1) {
        /* margin-bottom: 120px; */
    }

    .home .wrapper_slider:nth-child(2) {
        /* margin-top: 120px; */
    }

    .prestations-img {
        height: 70vh;
        min-height: 500px;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.even {
        padding: 120px 100px 800px;
    }

    .sectionsbloc.even .specialthumb {
        height: 800px;
    }

    .sectionsbloc.even .section_txt .wrap-text {
        padding: 100px 100px 100px 0
    }

    .sectionsbloc .wrap-text {
        padding: 150px 100px;
        margin: auto;
        max-width: 950px
    }

    .sectionsbloc.odd .section_txt {
        padding-top: 260px;
    }

    .sectionsbloc.odd .section_txt:before {
        top: 280px;
        height: calc(100% - 280px);
    }

}

@media(min-width: 1481px) {

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-pattern {
        width: 16%;
    }

    #headerHome:before {
        right: 41px;
        width: calc(16% - 41px);
        top: 40px;
        height: calc(100% - 90px);
    }

    #headerHome-coordonnees {
        gap: 120px;
        width: 84%;
    }

    /*-----------------PRESTATIONS---------------------*/
    .prestations-img {
        height: 70vh;
        min-height: 600px;
    }
}

@media(min-width: 1681px) {}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {
    body:not(.no-overflow) #info-toogle
    {
        background: var(--white);
        border-color: var(--white); 
    }
    body:not(.no-overflow)  #info-toogle svg circle
    {
        fill: var(--white);
    }
}

@media(max-width: 1280px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    .navigmenu .navigtoogle.logo .naviglogo {
        max-height: 80px;
        margin-right: 10px;
    }

    .navigmenu .naviglink.lvl-0 {
        padding: 20px 8px;
        font-size: 13px;
    }
}

@media(max-width: 1024px) {

    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees {
        right: -270px;
        width: 270px;
        transform: initial;
        left: initial;
    }

    #info-toogle svg circle {
        fill: none;
        display: none;
    }

    #header-coordonnees .title {
        margin-bottom: 30px !important;
    }

    #header-coordonnees .title h2 {
        font-size: 28px;
    }

    .navigmenu .naviglink.lvl-0 {
        padding: 10px 16px;
        font-size: 14px;
    }

    #header-perso {
        width: 60px;
    }

    /*-------------------- HEADERHOME -------------------*/
    #headerHome {
        padding-top: 150px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content {
        flex-direction: column;
        display: flex;
    }

    .home #content .content_thumb {
        display: grid;
        align-items: stretch;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 200px;
    }

    .home #content .content_thumb>div {
        height: 100%;
    }

    .home #content .content_txt .wrap-text {
        grid-column: span 2;
    }

    .home #content .content_txt .blocthumb {
        height: 400px;
    }

    .home #content .content_title {
        padding: 0;
    }

    .home #content .linkTurn {
        --size: 9rem;
        position: absolute;
        top: -70px;
        margin: 0 auto;
        right: 0;
    }

    .home #content .tertiarythumb {
        filter: drop-shadow(2px 2px #ffffff50);
    }

    .home #content .tertiarythumb::before {
        bottom: 100px;
        left: 30px;
        --size: 200px;
        width: 120px;
    }

    /*-------------------REASSURANCES-------------------*/
    #reassurances {
        padding: 80px 20px 30px;
        background: var(--light-color);
    }

    .picto-container {
        justify-items: center;
    }

    .picto-container li {
        display: flex;
        align-items: center;
        padding: 0 20px;
        margin: 15px 0;
        flex-direction: column;
        text-align: center;
        flex: 1 1 25%;
    }

    #reassurances .title h2 {
        /* color: var(--black); */
    }

    #reassurances::before,
    #reassurances .overlay {
        display: none;
    }

    #reassurances .title {
        text-shadow: 0px 0px 0px #000;
    }

    /*------------------PRESTATIONS----------------*/
    .prestations-content {
        top: 50% !important;
        left: 50% !important;
        transform: translateX(-50%) translateY(-50%) !important;
    }

    .bloc_prestations .prestations-content {
        padding-top: 0;
    }

    .bloc_prestations:not(:hover) .prestations-content h3 {
        margin-right: 0;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .section_thumb {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    /*-----------------NEWS----------------------*/
    #news .title {
        margin-top: 20Px;
    }

    .wrapActu {
        max-width: 600Px;
        margin: 0 auto;
    }

    .content_slider {
        display: grid;
        justify-content: center;
        justify-items: center;
        text-align: center;
    }

    .newsdate {
        font-family: var(--font-title);
        padding: 10px;
    }

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/

	#footer:before,
	#footer:after{content: none;}
	.imgContact {height: 300px;}
	
	#wrapperForm{padding: 40px 20px;}
}

@media(max-width: 767px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees .title h2 {
        font-size: 26px;
    }

    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/


    #headerHome-content {
        padding-bottom: 50px;
    }

    #headerHome-content .wrappercontent {
        max-width: 600px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .content_txt .blocthumb {
        height: 300px;
    }

    #content .eb-feature-list-item {
        margin-bottom: 20px;
    }
    	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer #footerbloc {
		grid-template-areas:
			"footerlogo"
	        "infoadresseFooter"     
			"infotelfixeFooter"       
			"infotelportFooter"
			"infoouvertureFooter"
		;
	    grid-template-columns:  1fr;	
	}
}

@media(max-width: 480px) {}